<!DOCTYPE html>
<html>
  <body>
    <header>
      <nav>
        <a href="about.html">About</a>
        <a href="contact.html">Contact</a>
      </nav>
    </header>
    <main>
      <h1>An HTML project</h1>
      <p>
        I'm Learning HTML. This is the first step to being a full-stack
        developer. By the enf of the week, I will have build my first full-stack
        application!
      </p>
      <p>
        My favorite search engine <isindex><a href="https://google.com">Google</a>
      </p>
      <div>
        <div>Box 1</div>
        <div>Box 2</div>
        <div>Box 3</div>
        <div>Box 4</div>
      </div>
    </main>
    <footer>
      <div>Copyright 2022 by me!</div>
      <div>I like pie</div>
    </footer>
  </body>
</html>
